#homepageSlider {
 padding-bottom: 0;
}
#homepageSlider .carousel-item .img-overlay + .container {
	position: relative;
	display: flex;
	z-index: 1;
	min-height: 400px;
	flex-direction: column;
	justify-content: center;
	padding: 3rem 2rem;
}

#homepageSlider .carousel-item .img-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	right: 0;
	bottom: 0;
 display: flex;
 align-items: center;
 justify-content: center;
 overflow: hidden;
	width: 100%;
}
#homepageSlider .carousel-item .img-overlay img {
 object-fit: fill;
}